Error opening old nightly

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Error opening old nightly

Fernando
Hi all,

I have downloaded an old nightly to test an issue I reported this morning
[1], and when I try to open Slicer I get the following error:

➜  Slicer-4.7.0-2016-12-21-linux-amd64 ./Slicer
/tmp/Slicer-4.7.0-2016-12-21-linux-amd64/./bin/SlicerApp-real: error while
loading shared libraries: libitkhdf5_cpp.so.1: cannot open shared object
file: No such file or directory

I've recently installed ITK 4.11.0.

Do you know what could have gone wrong?

Best,
Fernando


[1] http://na-mic.org/Mantis/view.php?id=4358



--
View this message in context: http://slicer-devel.65872.n3.nabble.com/Error-opening-old-nightly-tp4038397.html
Sent from the slicer-devel mailing list archive at Nabble.com.
_______________________________________________
slicer-devel mailing list
[hidden email]
http://massmail.spl.harvard.edu/mailman/listinfo/slicer-devel
To unsubscribe: send email to [hidden email] with unsubscribe as the subject
http://www.slicer.org/slicerWiki/index.php/Documentation/Nightly/Developers/FAQ